/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");.avada-row{	max-width: 940px !important;}
#subBanner{    background: url("images/subBg.png") no-repeat scroll center top transparent;    min-height: 337px;       width: 100%;}input.ninja-forms-field {    background: none repeat scroll 0 0 #fff;    border: 1px solid #999;}#subBanner input {    padding: 3px;    width: 154px;}.ninja-forms-form-wrap label {     color: #444;    display: inline-block !important;    font: 12px Verdana,Arial,Helvetica,sans-serif !important;    padding-left: 10px;    width: 98px;}textarea.ninja-forms-field {    border: 1px solid #999;    height: 80px  !important;    text-align: left;    width: 200px;}#subBanner textarea {    padding: 3px;    width: 154px;}#subBanner select {    padding: 3px;    width: 154px;}select.ninja-forms-field {    background: none repeat scroll 0 0 #fff;    border: 1px solid #999;}#ninja_forms_form_2_cont{float:right;width: 272px;}.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control{	 margin-left: 0;}.field-wrap, #ninja_forms_required_items{	margin-bottom: 3px !important;}.ninja-forms-req-symbol{color: #444 !important;}
#subBanner .button {    background: none repeat scroll 0 0 #3d4104;  border-radius: 0;  border: medium none;    color: #fff;    cursor: pointer;    width: 253px;	margin-left: 10px;    margin-top: 0;}.ninja-forms-required-items{	margin-left:10px;font-size:11px;}
.header-v4 #small-nav, .header-v5 #small-nav{	
	/*background:url(images/menuback.png) repeat-x scroll 0 0;border: medium none !important;*/
	background: url(images/menuback.png) no-repeat scroll center top rgba(0, 0, 0, 0) !important;
	height: 44px;
}



.header-v5 #header{border:none !important;}#main{	padding-bottom: 0 !important;    padding-top: 0 !important;}
.navigation li{
	/*background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline !important;
    float: left !important;
    font: 13px Arial,Helvetica,sans-serif !important;
    height: auto;
    margin: 0 1px !important;
    padding: 0 !important;
    position: relative !important;
    text-align: left;
    z-index: 500;*/
}
.navigation li a {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
color: #504012 !important; 
    display: block !important;
    height: auto !important;
    text-decoration: none;
    white-space: nowrap;
}
#nav.nav-holder .navigation > li > a{
	height: 44px !important;
    line-height: 44px !important;
}
.main-nav-search{
	display:none !important;
}
#main, #wrapper, .fusion-separator .icon-wrapper, html, body, .bbp-arrow{
	background: url("http://cgloud.com/allround/wp-content/themes/Avada/images/bg.jpg") no-repeat fixed center top #f9f9f9 !important;;
}
body, #nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container, .more, .avada-container h3, .meta .date, .review blockquote q, .review blockquote div strong, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content h4 a, .project-content .project-info h4, .post-content blockquote, .button.large, .button.small, .button.medium, .button.xlarge, .ei-title h3, .cart-contents, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, .woocommerce-success-message .button, .woocommerce .single_add_to_cart_button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .page-title h3, .blog-shortcode h3.timeline-title, #reviews #comments > h2, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a, .image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price{
	font: 12px Verdana,Arial,Helvetica,sans-serif !important;
	color: #6d6e63 !important;  
}
#header{
	background-size: auto auto !important; 
}
#nav ul .current_page_item ,
#nav ul .current-menu-item , 
#nav ul > .current-menu-parent ,
#nav ul ul, .navigation li.current-menu-ancestor ,
#nav ul li:hover, 
#sticky-nav ul .current_page_item , 
#sticky-nav ul .current-menu-item , 
#sticky-nav ul > .current-menu-parent, 
#sticky-nav ul ul, 
#sticky-nav li.current-menu-ancestor , .navigation li.current-menu-ancestor , 
#sticky-nav ul li :hover{
	background: url("images/menu1.png") repeat-x scroll center top rgba(0, 0, 0, 0) !important;
	color: #504012;
    display: block;
    font: 13px Arial,Helvetica,sans-serif;
    text-align: center;
}
#nav ul .current_page_item ,
#nav ul .current-menu-item , 
#nav ul > .current-menu-parent ,
#nav ul ul, .navigation li.current-menu-ancestor ,
#nav ul li:after, 
#sticky-nav ul .current_page_item , 
#sticky-nav ul .current-menu-item , 
#sticky-nav ul > .current-menu-parent, 
#sticky-nav ul ul, 
#sticky-nav li.current-menu-ancestor , .navigation li.current-menu-ancestor , 
#sticky-nav ul li :after{
	background: url("images/menu2.png") repeat-x scroll center top rgba(0, 0, 0, 0) !important;
}
#ninja_forms_form_2_cont{
	/*padding-top:57px;*/
	height:337px;
}
.header-v5 #nav > ul > li, .header-v5 #nav > ul > li > a{
	float: left !important;
	font: 13px Arial,Helvetica,sans-serif;
	
}
#nav ul li, #sticky-nav ul li{
	padding-right: 0px !important;
	margin: 0 1px;
}
.header-v5 #nav > ul{
	float: left;
}
.header-v5 #nav > ul a{
	padding:0px 30px 0px;
}
.page-title-container{
	display:none;
}
#siteContent {
    color: #6d6e63;
    font: 12px/1.4em Verdana,Arial,Helvetica,sans-serif;
}
#siteContent{
	display: inline;
    float: left;
    margin: 20px 20px 20px 0;
    padding: 0;
}
.contentCopy{
	color: #6d6e63;
    font: 12px/1.4em Verdana,Arial,Helvetica,sans-serif;
}
.post-content h1, .title h1, .woocommerce-success-message .msg, .woocommerce-message{
	color: #3d4104 !important;
    font: 28px/1.5em times new roman,georgia,serif !important;
    margin-bottom: 15px;
    margin-top: 0;
}
.post-content p{
	margin:0px 0 15px;
	line-height:20px;
}
#wrapper .post-content h2, #wrapper .fusion-title h2, #wrapper #main .post-content .fusion-title h2, #wrapper .title h2, #wrapper #main .post-content .title h2, #wrapper #main .post h2, #wrapper .woocommerce .checkout h3, .cart-empty{
	color: #3d4104;
    font: 28px/1.5em times new roman,georgia,serif !important;
    margin-bottom: 15px;
    margin-top: 0;
}
.side-nav{
	display:none;
}
#content{
	float:right !important;
}
#sidebar{
	float:left !important;
}
#sidebar.content{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-right: 1px dashed #cbcdba;
    display: inline-block !important;
    float: left;
    margin: 20px 0;
    padding: 0 9px 10px;
	/*width: 170px !important;*/
width: 190px !important;
}
#sidebar .item{
	margin: 10px 0 0;
}
#sidebar .item .text{
	font-size: 12px;
    line-height: 2em;
    margin: 3px 0 10px;
    text-align: left;
	width: 170px; 
}
p {
    margin: 0;
}
* {
    box-sizing: content-box;
}
#content{
	margin-top: 10px;
    padding: 0;
}
h2 {
    color: #3d4104 !important;
    font: 28px/1.5em times new roman,georgia,serif !important;
    margin-bottom: 15px !important;
    margin-top: 0 !important;
}
hr {
    background-color: #c1c1c1;
    border: 0 none;
    color: #c1c1c1;
    height: 1px;
    width: 100%;
}
/*.form-contact-us{
	background: none repeat scroll 0 0 #dedfd2;
    border: 1px solid #cbcdba;
    float: right;
    font-size: 10px;width: 400px;
}*/

.ninja-forms-form-wrap *, .ninja-forms-form-wrap *:after, .ninja-forms-form-wrap *:before{
	box-sizing: border-box;
}
.mceNonEditable{
	background: none repeat scroll 0 0 #dedfd2;
    border: 1px solid #cbcdba;
    float: right;
    font-size: 10px; width: 81%;
	margin-bottom: 42px;
}
.online-enquiry {
    background: url("images/EnqHeaderBg.png") repeat-x scroll center top #3d4104;
    border: 1px solid #1b1f01;
    color: #fff;
    float: right;
    font: 16px Times new roman,georgia,serif;
  /*  padding: 5px; */
    width: 81%;
	line-height:31px;
}
#ninja_forms_form_3_all_fields_wrap div input{
	float: right;
    height: 20px;
    margin-right: 10px;
    width: 52.5%;
}
#ninja_forms_form_3_all_fields_wrap div textarea{
	float: right;
    height: 20px;
    margin-right: 10px;
    width: 52.5%;
}
#ninja_forms_field_8_div_wrap {
    margin-top: 27px;
}
.label-above label {
	width:170px !important;
}
.text-wrap.label-above label, .textarea-wrap.label-above label{
	
}
#nf_submit_3{
	float:right;
}
#ninja_forms_field_11 {
    float: right;
    font: 12px Verdana,Arial,Helvetica,sans-serif;
    height: 20px;
    margin-right: 10px;
    width: 52.5%;
}
#ninja_forms_field_14{
	background: url("images/EnqHeaderBg.png") repeat-x scroll center top #3d4104;
    border: 1px solid #1b1f01;
    color: #fff;
    cursor: pointer;
    font: 14px Times new roman,georgia,serif;
    height: 25px !important;
    padding: 2px;
    width: 100px !important;
}
#ninja_forms_field_14_div_wrap{
	padding-bottom:10px;
	text-align: right;
}
.required-fields{
	margin-left:45%;
}
#content.full-width{
	width: 100% !important; 
}
#ninja_forms_field_12_label {
    width: 42%;
}
#content{
	width: 76.5% !important; 
}
#FooterBG{
	background: url("images/footer.png") repeat-x scroll center top rgba(0, 0, 0, 0);
    width: 100%;
}
#footer{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	color: #636825;
    display: block;
    font-size: 11px;
    height: 100px;
    margin: auto;
    padding: 20px 5px 0 !important;
	border-top: 0 solid #4b4c4d !important;
	max-width:940px;
}
#footerLeft {
	float: left;
    margin: 0;
    padding: 0;
}
#footerLeft li{
    float: left;
	list-style: none outside none;
}
#footerLeft li a{
    padding-left: 9px;
}
#footerLeft li a:hover{
    text-decoration: -moz-anchor-decoration !important;
}
#credHavealook a:hover{
	 text-decoration: -moz-anchor-decoration !important;
}
#footer a {
    color: #636825;
    line-height: 1.8em;
    margin-bottom: 2px;
    padding: 1px 3px;
    text-decoration: none;
    white-space: nowrap;
}
#footerRight {
	float:right;
}
#footerRight * {
    font-size: 9px;
}
#footerRight #credHavealook {
    clear: both;
    margin-top: 3px;
    text-align: right;
    width: 300px;
}
#footerRight a {
    float: none;
    padding: 1px;
}
#footerRight a:hover {
    text-decoration: underline;
}
h3{
	color: #d7a92a !important;
    font: 22px/1em times new roman,georgia,serif !important;
    margin-bottom: 15px !important;
    margin-top: 5px !important;
}
#toTop:before{
	line-height: 51px !important;
}
#toTop{
	background-color: #272727 !important;
    border-radius: 12px;
    bottom: 0;
    color: #ffffff;
    display: none;
    height: 51px;
    opacity: 0.9;
    position: fixed;
    right: 10px;bottom: 10px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.2s ease-in-out 0s;
    width: 51px;
    z-index: 10000;
}
#toTop:before{
	font-size: 23px !important;
    font-weight: 900 !important;
    line-height: 51px !important;
}
.fusion-accordian .panel-title .active .fa-fusion-box, ul.circle-yes li:before, .circle-yes ul li:before, .progress-bar-content, .pagination .current, .bbp-topic-pagination .current, .header-v3 .header-social, .header-v4 .header-social, .header-v5 .header-social, .date-and-formats .date-box, .table-2 table thead, .onsale, .woocommerce-pagination .current, .woocommerce .social-share li a:hover i, .price_slider_wrapper .ui-slider .ui-slider-range, .tagcloud a:hover, .cart-loading, #toTop:hover, #bbpress-forums div.bbp-topic-tags a:hover, #wrapper .search-table .search-button input[type="submit"]:hover, ul.arrow li:before, p.demo_store, .avada-myaccount-data .digital-downloads li:before, .avada-thank-you .order_details li:before{
	background:#191919 !important;
}
.contact-phone{
	width: 50%;
	float: left;
}
.online-form-enquiry{
	width: 50%;
	float: right;
}
.footer-widget-col{
	float: right;
	width: 50%;
}
.website-design{
	position: relative;
    text-align: right;
    top: -6px;
}
#ninja_forms_form_3_all_fields_wrap label{
	width:42% !important;
}
.ninja-forms-required-items{
	display:none;
}
.onl-enquiry{
	color: #424806;
    font-family: Antic Slab;
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 22px;
    margin-top: 5px;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
    text-transform: uppercase;
}
#ninja_forms_field_18_div_wrap {
    margin-left: 40%;
}
/**********************/
#subBanner{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
}
#subBanners {
    height: 337px;
    margin-top: -10px;
    width: 100%;
}
.row{
	margin-left: 0 !important;
    margin-right: 0 !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.col-lg-4{
	width: 28%!important;
}
.col-lg-8 {
    margin-left: 10px;
    width: 70.93%!important;
}
.texthead{
	padding-left:10px;padding-top:15px;padding-right:10px;
}
#headtext{
	background: none repeat scroll 0 0 #dedfd2;
}
#headimg{
	
}
#headcont{
	background: url("images/head-contact1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.texthead h3{
	color: #d7a92a !important;
    font: 23px/1em times new roman,georgia,serif !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.texthead p{
	font-size: 13.4px;
    line-height: 22.2px;
}
#ninja_forms_field_4{
	width: 58%;
}
#ninja_forms_field_6{
	width: 58%;
}
.cpa{
	padding-right: 26px;padding-bottom: 7px;
}
.myob{
	padding-bottom: 7px;
}
#mobile-nav .mobile-nav-item{
	z-index: 1000;
}
#ninja_forms_form_2_wrap select option{
	
}
.slibar-table{
	margin-top:50px !important;
}
.slibar-focus{
	margin-top:55px !important;
}
#mobile-nav.navigation li {
    background: none repeat scroll 0 0 #f9f9f9;
}
@media (max-width:992px){
	#sidebar.content{
		width:auto !important;
	}
	#sidebar .item .text{
		width:auto !important;
		margin:0 !important;
	}
	.slibar-table{
		margin-top:10px !important;
		margin-bottom:-60px;
	}
	.slibar-focus{
		margin-top:10px !important;
	}
}
@media (max-width:992px){
	.label-above label{
		width:0px !important;
	}
	.text-wrap.label-above label, .textarea-wrap.label-above label{
		width:42% !important;
	}
	.header-v5 #nav > ul a{
		padding: 0 27px !important;
	}
	#footerRight{
		float:none !important;
	}
	#footerRight *{
		float:none !important;
	}
	.website-design{
		text-align:center !important;
	}
	#footerRight{
		text-align:center !important;
	}
	#footer{
		padding: 20px !important;
	}
	#footerRight *{
		 font-size: 11px !important;
	}
	.col-lg-8{
		margin-left:0px !important;
	}
	#sidebar.content{
		border-right: 0 none !important;
	}
	.online-form-enquiry{
		margin-top:10px;
	}
}
@media (max-width:768px){
	#sidebar.content{
		border:0px !important;
	}
	.label-above label{
		width:70px !important;
	}
	.online-form-enquiry{
		float:none !important;
		width:71% !important;
	}
	.contact-phone{
		float:none !important;
	}
	.online-form-enquiry{
		float:none !important;
	}
	.online-enquiry{
		float:none !important;
	}
	.mceNonEditable{
		float:none !important;
	}
	
	.footer-widget-col{
		float:none !important;
	}
	.website-design{
		text-align:unset !important;
	}
	#FooterBG{
		/*min-height:181px;*/
	}
	#footerRight *{
		 font-size: 11px !important;
	}
	#footerRight{
		text-align: left !important;
		padding-left:9px !important;
		padding-right:9px !important;
	}
	#headtext{
		float: none !important;
		height: auto !important;
		width: 100% !important;
		margin-bottom:10px;
	}
	#headimg{
		float: none !important;
		height: auto !important;
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;margin-bottom:10px;
	}
	#headcont{
		float: none !important;
		height: auto !important;
		width: 100% !important;
	}
	#ninja_forms_form_2_cont{
		float:none !important;
	}
	.col-lg-8{
		margin-left:0px !important;
	}
	#content{
		
	}
}
@media (max-width:767px){
	#FooterBG{
		min-height:160px;
	}
}
@media (max-width:667px){
	.footer-widget-col{
		/*width:100% !important;*/
	}
	.mceNonEditable{
		width: 100%  !important;
	}
	.online-enquiry{
		width: 100%  !important;
	}
	.contact-phone{
		width:100% !important;
	}
	
}
@media (max-width:768px){
	#sidebar.content{
		margin: 0 !important;
		padding-left: 0 !important;
	}
	#sidebar.item{
		margin: o !important;
	}
	#content{
		margin-bottom:10px !important;
	}
}
@media (max-width:414px){
	.post-content h2 img{
		float: none  !important;
	}
}
@media (max-width:320px){
	#menu-item-74 a{
		padding-left:0px !important;
	}
	#footerRight{
		padding-left:0px !important;
	}
	.post-content p{
		padding-right: 10px;
	}
}
@media (max-width:768px){
	.contact-phone{
		width:100% !important;
	}
	
}
@media (max-width:320px){
	.text-wrap.label-above label, .textarea-wrap.label-above label{
		width: 0% !important;
	}
	.contentCopy h2 img {
		float: none  !important;
	}
}
@media (max-width:240px){
	#header{
		padding: 10px 100px 10px 10px !important;
	}
	#small-nav .mobile-nav-holder{
		margin-right: 94px;
	}
}
@media (max-width:240px){
	.post-content p{
		padding-right: 100px !important;
	}
	.contentCopy h1, .contentCopy h2{
		padding-right: 65px !important;
	}
	#text1 p{
		margin-right: 33px !important;
	}
	.text p{
		
	}
}
